Skip to main content

This is yalgaar python SDK

Project description

pyYalgaar

Yalgaar Python SDK for real-time messaging.

It supports Python 3.4 or newer.

Pip install

pip install pyYalgaar

Getting started with Yalgaar Python SDK

SDK Document

Get in touch

If you have any questions, Contact Us

Visit us at

www.yalgaar.io

Project details


Download files

Download the file for your platform. If you're not sure which to choose, learn more about installing packages.

Filename, size & hash SHA256 hash help File type Python version Upload date
pyYalgaar-1.0.5-py3-none-any.whl (35.7 kB) Copy SHA256 hash SHA256 Wheel py3 Jul 2, 2018
pyYalgaar-1.0.5.tar.gz (39.9 kB) Copy SHA256 hash SHA256 Source None Jul 2, 2018

Supported by

Elastic Elastic Search Pingdom Pingdom Monitoring Google Google BigQuery Sentry Sentry Error logging AWS AWS Cloud computing DataDog DataDog Monitoring Fastly Fastly CDN DigiCert DigiCert EV certificate StatusPage StatusPage Status page